<?xml version="1.0" encoding="utf-8"?>
<Root>
  <!--CLSID_ICloudParseAndDownload-->
 <CLSID id="{EAC8B783-C379-4342-A6E2-11D931C93BD5}" name="DFDrawSprite.dll"></CLSID>
 <CLSID id="{51BEA41C-362E-413a-92E8-A00CB23D5C2D}" name="IOSMessageInfo.dll"></CLSID>
  <!--IDownloadFileNameMapping-->
  <CLSID id="{15FF25C0-9C8E-430D-91F5-DAE9A9BE639C}" name="DFDrawSprite.dll"></CLSID>
</Root>